# Asterisk Project : Asterisk 12 Function_PUSH

Added by wikibot , edited by wikibot on Aug 29, 2013

# PUSH()

### Synopsis

Appends one or more values to the end of a variable containing delimited text

### Description

Example: Set(PUSH(array)=one,two,three) would append one, two, and three to the end of the values stored in the variable "array".

### Syntax

    PUSH(varname[,delimiter])

##### Arguments

- `varname`
- `delimiter`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown